@charset "utf-8";
/* CSS Document */
*{margin:0 auto;
padding: 0 auto; 
}


#container {
	position: relative;
	margin: 0 auto;
	padding: 0 auto;
	text-align: left;
	width: 1285px;
	height:1819;
	}

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	text-decoration: none;
	text-align: left;
	margin: 0px;
	padding: 0px;
	background-color: #000;
}
#topbar {
	position:absolute;
	width:1088px;
	height:109px;
	z-index:1;
	left: 57px;
	top: 0px;
}
#information {
	position:absolute;
	width:664px;
	height:405px;
	z-index:1;
	left: 117px;
	top: 108px;
}
#formmain {
	position:absolute;
	width:364px;
	height:405px;
	z-index:1;
	left: 781px;
	top: 108px;
}
#arrow {
	position:absolute;
	width:665px;
	height:119px;
	z-index:2;
	left: 117px;
	top: 513px;
}
#formbottom {
	position:absolute;
	width:363px;
	height:92px;
	z-index:1;
	left: 782px;
	top: 513px;
}
#news {
	position:absolute;
	width:363px;
	height:338px;
	z-index:2;
	left: 782px;
	top: 605px;
}
#airport2 {
	position:absolute;
	width:665px;
	height:204px;
	z-index:1;
	left: 117px;
	top: 632px;
}
#airport1 {
	position:absolute;
	width:665px;
	height:154px;
	z-index:1;
	left: 117px;
	top: 836px;
}
#youget {
	position:absolute;
	width:665px;
	height:183px;
	z-index:1;
	left: 117px;
	top: 990px;
}
#textbackground {
	position:absolute;
	width:363px;
	height:446px;
	z-index:100;
	left: 782px;
	top: 943px;
}
#info2 {
	position:absolute;
	width:665px;
	height:216px;
	z-index:1;
	left: 117px;
	top: 1173px;
}
#bottommain {
	position:absolute;
	width:1028px;
	height:57px;
	z-index:1;
	left: 117px;
	top: 1389px;
}
#bottom1 {
	position:absolute;
	width:229px;
	height:311px;
	z-index:1;
	left: 117px;
	top: 1446px;
}
#bottom2 {
	position:absolute;
	width:799px;
	height:235px;
	z-index:1;
	left: 346px;
	top: 1446px;
}
#bottom3 {
	position:absolute;
	width:799px;
	height:76px;
	z-index:1;
	left: 346px;
	top: 1681px;
}
#side1 {
	position:absolute;
	width:60px;
	height:973px;
	z-index:3;
	left: 57px;
	top: 258px;
}
#side4 {
	position:absolute;
	width:60px;
	height:540px;
	z-index:1;
	left: 57px;
	top: 1232px;
}
#side2 {
	position:absolute;
	width:57px;
	height:744px;
	z-index:2;
	left: 0px;
	top: 0px;
}
#side3 {
	position:absolute;
	width:57px;
	height:779px;
	z-index:2;
	left: 0px;
	top: 1044px;
}
#rightside {
	position:absolute;
	width:140px;
	height:772px;
	z-index:2;
	left: 1145px;
	top: 0px;
}
#rightside1 {
	position:absolute;
	width:140px;
	height:720px;
	z-index:99;
	left: 1145px;
	top: 975px;
}
#bottom {
	position:absolute;
	width:1028px;
	height:62px;
	z-index:2;
	left: 117px;
	top: 1757px;
}
#text1 {
	position:absolute;
	width:295px;
	height:292px;
	z-index:101;
	left: 806px;
	top: 1026px;
	color: #FFF;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}
#formcontainer {
	position:absolute;
	width:295px;
	height:381px;
	z-index:101;
	left: 788px;
	top: 214px;
	color:#FFF;
	font-style: strong;
}
#video {
	position:absolute;
	width:200px;
	height:221px;
	z-index:102;
	left: 800px;
	top: 727px;
}
#topleft {
	position:absolute;
	width:59px;
	height:152px;
	z-index:103;
	left: 57px;
	top: 108px;
}
#buttondiv {
	position:absolute;
	width:200px;
	height:97px;
	z-index:1;
	left: 20px;
	top: 294px;
}
.top {
	height: 216px;
	width: 1031px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}
.form {
	height: 311px;
	width: 306px;
	position: absolute;
	z-index: 2;
	right: 38px;
	top: 0px;
}
.middle {
	
}
.receipt {
	height: 221px;
	position: absolute;
	width: 450px;
	z-index: 1;
	left: 112px;
	top: 36px;
	text-align: center;
}
.terms {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	text-align: center;
	color: #FFF;
	font-size: 10px;
}
.bottom {
	height: 346px;
	width: 1031px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}
